Wasco - Mobile Billing (Android & I0S) - Bug #12890

Compare Amount to last year - not looking well..count separated 28.71 for May month and check by
usage also. Need to work on design

02/24/2025 06:35 PM - priyanka Sharma

Status: Closed Start date: 02/24/2025

Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
History

#1 - 02/25/2025 11:04 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/26/2025 11:57 AM - priyanka Sharma

- Status changed from Resolved to Closed
